Ticket #3882 (closed task: wontfix)

Opened 4 years ago

Last modified 4 years ago

mark as dead packages

Reported by: mmaslano Owned by: rel-eng@…
Milestone: Component: git
Keywords: Cc: perl-devel@…
Blocked By: Blocking:

Description

After update to perl-5.12.1 in F-14, these packages can't be rebuilt, because upstream is dead or unresponsive. This problem lasts more than month. Package maintainers haven't fixed these problems.

perl-DBI-Dumper perl-Data-Alias perl-Pugs-Compiler-Rule perl-Test-AutoBuild?

Change History

comment:1 Changed 4 years ago by jkeating

  • Status changed from new to closed
  • Resolution set to wontfix

We don't normally whack packages from active contributors, we have a process for unresponsive maintainers. Please follow that and if that doesn't help, escalate through FESCO.

Note: See TracTickets for help on using tickets.